| pktools 2.6.7 Processing Kernel for geospatial data

Public Attributes | List of all members
IndexValue Struct Reference

## Public Attributes
int | position
double | value

## Detailed Description

Definition at line 23 of file IndexValue.h.

## Member Data Documentation

## ◆ position

int IndexValue::position

Definition at line 24 of file IndexValue.h.

## ◆ value

double IndexValue::value

Definition at line 25 of file IndexValue.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.NvCr9x/build_pktools/PKTOOLS-2.6.7.6/src/base/IndexValue.h